com.pivotal.gemfirexd.internal.client.am

## Interface Diagnosable

All Known Implementing Classes:
  DisconnectException, SqlException, SqlWarning, XaException

    public interface Diagnosable

### Method Summary

Methods
`Sqlca` `getSqlca()`
`void` `printTrace(PrintWriter printWriter, String messageHeader)`

### Method Detail

#### getSqlca

    Sqlca getSqlca()

#### printTrace

    void printTrace(PrintWriter printWriter,
                  String messageHeader)